.paragraphepage p{ 	color: #1d1d24 !important;
	}
	.paragraphepage ul {
		margin-top: 20px;
		font-size: 15px;
	}
	
	.paragraphepage h1{
		margin-bottom: -6px;
		font-size: 30px;
	}
	.paragraphepage h2{
		font-size: 20px;
		font-weight: normal;
	}
	
	

.owl-nav i {
  font-size: 60px;
color: #000;
}

.owl-nav .owl-prev {
position: absolute;
top: calc(50% - 30px);
left: 12px;
}

.owl-nav .owl-next {
 position: absolute;
   top: calc(50% - 30px);
  right: 12px;
background-color: transparent;
}
.owl-prev:hover,
.owl-next:hover {
background-color: transparent;
}

.owl-nav .owl-prev:hover{
		background-color: transparent;
	}
@media (max-width:992px){
.espace{
margin-bottom: 40px;
}
}
	.single-column{
		margin-bottom: -20px;
	}
	
	.paragraphepage a:link, .paragraphepage a:hover, .paragraphepage a:visited {
		color: #f9024d;
		font-weight: 600;
		text-decoration: underline;
	}
	.hoveritem{
		position: absolute;
		top: 0;
		left: 15px;
		width: calc(100% -  30px);
		background: linear-gradient(transparent, 50%,#f9024d);
		
		height: 100%;
		z-index: 1;
		border-radius: 6px;
		opacity: 0;
		transition: opacity 0.4s ease-out;
	}
	.item a:hover .hoveritem{
		opacity:0.6;
		transition: opacity 0.4s ease-out;
	}
	
	.rn-button-style--2{
		color: #FFF !important;
		font-weight: bold !important;
		text-decoration: none !important;
	}
	
	.rn-button-style--2:hover{
	color: #f9024d !important;	
	}
	
	.paragraphepage{
		margin-bottom: 0px;
	}


  .map iframe {
    width: 100%;
    height: 480px;
	border-radius: 6px;}


select {

  /* styling */
  background-color: white;
  border: 2px solid #e5e5e5;
  border-radius: 4px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 3.5em 0.5em 1.5em;
  color: #a9a9a9;
	height: 50px;
	
  /* reset */

  margin: 0;      
  -webkit-appearance: none;
  -moz-appearance: none;
}


select.minimal {
	margin-bottom: 20px;
  background-image:
    linear-gradient(45deg, transparent 50%, #e5e5e5 50%),
    linear-gradient(135deg, #e5e5e5 50%, transparent 50%),
    linear-gradient(to right, #e5e5e5, #e5e5e5);
  background-position:
    calc(100% - 20px) calc(1.2em + 2px),
    calc(100% - 15px) calc(1.2em + 2px),
    calc(100% - 3em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 2em;
  background-repeat: no-repeat;
}

select.minimal:focus {
  background-image:
    linear-gradient(45deg, #e5e5e5 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, #e5e5e5 50%),
    linear-gradient(to right, #e5e5e5, #e5e5e5);
  background-position:
    calc(100% - 15px) 1.2em,
    calc(100% - 20px) 1.2em,
    calc(100% - 3em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 2em;
  background-repeat: no-repeat;
  border-color: #f9024d;
  outline: 0;
}


select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}

#cookies p {
	font-size: 16px !important;
}
